TULISAN - Feature #3586

[CRM] Tidak jadi ada Split Payment
04/29/2025 04:22 PM - haykal haykal

Status: Closed Start date: 04/29/2025
Priority: High Due date: 05/02/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,
Baru diconfirm hari ini, kata pihak Tulisan utk di CRMnya tidak perlu ada Split Payment
Jadi untk button Add Another Method ini (foto diattach) tolong dihilangkan saja.

Jadi tidak ada lagi skenario possibility bagi user utk melakukan split payment (pembayaran dengan metode berbeda), hanya bisa
melakukan pembayaran dengan 1 metode pembayaran saja.

Apabila terkait ini secara codingan ada yg perlu disesuaikan, maka tolong disesuaikan juga.

Terimakasih.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 04/30/2025 09:59 AM - Kezia Pawitra Yulianti
- Due date set to 05/02/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

untuk skenario ini, sebaiknya semua field terkait payment method 2 yg sudah ada sebatas di hide saja ya. jangan di hilangkan.
untuk antisipasi jika suatu saat mereka akan menggunakan skenario ini, jadi tidak membuat ulang.
Yang penting validasi aja bahwa payment method 1 nya yg wajib diisi ya supaya tetep bisa bertransaksi.

Tks

#2 - 04/30/2025 10:03 AM - haykal haykal
Ok Mbak.

#3 - 05/01/2025 12:23 PM - shofwan shiddiq

- File clipboard-202505011223-yv1uz.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

dari CRM sudah di hide nya opsi pilih payment kedua
#4 - 05/02/2025 02:31 PM - haykal haykal

- File Add Another Method masih ada di Pre Order.png added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Dear Shofwan,

Button Add Another Method masih ada ya utk yg Skenario Pre-Order.
Tolong dihilangkan juga ya.

Terimakasih.

#5 - 05/02/2025 02:59 PM - shofwan shiddiq

- File clipboard-202505021458-nalkf.png added

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
#6 - 05/05/2025 05:55 PM - haykal haykal
- Status changed from QA Test to Closed
